/* ESTILOS NO INCLUIDOS EN LA PLANTILLA */
html, body {
	height: 100%;
}

body {
	min-height: 100%;
	font-family: 'News Cycle', sans-serif;
}

input[type="checkbox"] {
	margin-top: 5px;
}

ul {
    margin: auto;
    padding-left: revert;
}

tr.no-border td {
    border: none !important;
}

tr.no-padding td {
    padding: 0 0.75rem;
}

.logo img {
	max-width: 200px;
}

@media (max-width: 601px) {



  	.logo img {
		max-width: 150px;
	}
	.header-info {
		display: none;
	}
	.header-info.small {
		display: block;
	}
	.site-title {
		font-size: 18px;
	}

	.site-title i {
		margin: 0 0 -5px 10px;
	}

	.coming-events .event-box h4, .coming-events .event-box p {
		font-size: 13px;
	}

	.coming-events .event-box .event-box-cover h6 {
		font-size: 9px;
    	margin: 0 10px 5px;
	}

}

.footer-block {
    text-align: center;
}

@media (max-width: 481px) {
	.site-title .ui-widget {
		width: 200px;
	}
	.site-title .ui-widget input {
		width: 100%;
	}

	.footer-v2 .footer-block {
		text-align: center;
		margin-bottom: 30px;
	}
}

.header-info.small li {
	font-size: 8pt !important;
}

.all-content {
	padding-bottom: 70px;
	min-height: 700px;
	background-color: #fff;
}


/* SECCION EVENTOS */

.event-post {
	padding-top: 20px;
}

.event-post .event-name {
    margin-bottom: 12px;
}

.widget-price {
	position: fixed;
	z-index: 1;
}

/* EVENT TICKET SECTION */


.order-overlay {
	width:100%;
	height:100%;
	position:absolute;
	background: rgba(0,0,0,0.7);
	z-index: 5000;
	display: none;
}

.event-tickets-section {
	margin-top: 20px;

	/* font-size: 14px; */
}

.event-tickets-section * {
    vertical-align: top;
}

.btn-tickets-next, .btn-tickets-prev {
	margin-top: 10px;
	font-weight: bold;
	margin: 10px;
}

.btn-paypal {
	float: right;
    padding: 10px;
    font-size: 18px;
    margin-top: 10px;
    font-weight: bold;
}

.payment-option {
	border: 1px solid #ddd;
	overflow: hidden;
	padding: 5px 10px;
	margin-bottom: 10px;
	border-radius: 2px;
}

.btn-gotopay {
	width: 200px;
	margin: 0;
	font-size: 12pt;
	text-shadow: 1px 1px 2px #080808;
	font-weight: bold;
	float: right;
	margin-top: 5px;
}

.btn-tickets-next {
	float: right;
	background-color: #ff7474;
	border-color: #fd3739;
}

.btn-tickets-prev {
	float: left;
	background-color: #30383E;
	border-color: #30383E;
}

.btn-tickets-next:hover {
	background-color: #fd3739;
	border-color: #fd3739;
}

.btn-tickets-prev:hover {
	background-color: #525A5D;
	border-color: #525A5D;
}


.quantity-button {
	border: 1px solid #bababa;
    border-radius: 50%;
    color: #fd3739;
    display: inline-block;
    font-size: 14pt;
    font-weight: bold;
    height: 25px;
    line-height: 21px;
    width: 25px;
}

.quantity-select {
	width: auto;
	margin: 0 auto;
	height: 30px;
	padding: 2px 12px;
	float: right;
}

.sold-out-text {
	color: red;
	font-size: 10pt;
	font-weight: bold;
	display: block;
	float: right;
	margin-top: 6px;
	transform: rotate(-9deg);
}
}

.price-date {
	font-size:25px;
	margin:10px 0
}

.line-up p, .line-up div {
	line-height: 1.4em;
    margin-bottom: 0 !important;
    font-size: 14px;
    color: #757575;
}

.line-up span {
	color: #757575 !important;
}

.box-office-price, .tickets-left {
	font-size: 11px;
    color: red;
}

.tickets-left {
	position: absolute;
	right: 10px;
	bottom: 5px;
}

.quantity-button:hover {
	border-color: #757575;
}

.quantity-cell {
	text-align: right;
	min-width: 100px;
	position: relative;
}

.quantity-cell .quantity {
	font-weight: bold;
    margin: 0 3px;
    text-align: center;
    width: 20px;
}

.extras-cell > div {
	padding-bottom:10px;
	font-weight:bold;
	font-size:16px;
}

.extras-cell small {
	color: #555;
}

.extras-cell img {
    max-width: 120px;margin-right: 10px;border: 1px solid #ccc;
}

.extras-price {
	width: 30%;
	text-align: right;
	font-weight: bold;
}

.extras-priceval {
	width:30%
}

.extras-quantity-cell {
	width:60%;
}


.col-event-info .event-image {
	width: 100%;
}

.col-event-info .event-name {
	margin: 15px 0 5px;
	text-transform: uppercase;
	font-size: 14pt;
}

.event-selected-date .change-date {
	color: #dd5a5a;
    display: inline-block;
    float: right;
    font-size: 9pt;
}

.event-selected-date .change-date:hover {
	text-decoration: underline;
}

.col-event-info .event-start {
	color: #767676;
    font-size: 10pt;
}

.col-event-info .event-location {
}

.col-event-info .site-dot li {
	min-width: auto !important;
}

.venue-name {
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 5px;
}

.venue-description {
	padding: 0 15px;
}

.venue-description b {
	color: #cc2d23;
}

.venue-description ul {
	padding-left: 20px;
}

.venue-description p {
	font-size: 12pt !important;
}

.date-block {
	text-align: center;
	border: 1px solid #ccc;
	padding: 10px 3px 0;
	margin: 5px 0;
	transition: all 0.5s ease;
}

.date-block:hover {
	border-color: #999;
	box-shadow: 0 0 5px #bbb;
}

.date-block h4 {
	margin-bottom: 0;
}

.date-block a.ticket-button {
	line-height: 0.5em;
	padding: 15px 25px;
	margin-top: 10px;
}

.date-block a.ticket-button:hover {
	color: #fff;
	background-color: #FF6363;
}

.pay-extra-row {
}

.alert-ticket-error {
	display: none;
    margin: 5px;
    text-align: center;
}

/* CLUBBING SECTION */

.next-events {
	border-top: 1px solid #ded7d7;
    margin: 15px 0 10px;
    padding: 8px 0;
    overflow: hidden;
}

.next-events .title {
	margin-bottom: 10px;
	color: #798289;
	text-transform: uppercase;
}

.next-events .title span {
	color: #000;
}

.venue-event-name {
	color: #d92f2f;
	text-transform: uppercase;
	font-size: 9pt;
}

.venue-event-link {
	display: inline-block
}

.venue-event-link img {
	opacity: 0.8;
}

.venue-event-link:hover .venue-event-name {
	color: #000;
}

.venue-event-link:hover img {
	opacity: 1;
}

/* BOAT PARTY SECTION */

.boat-parties .boat-section:nth-child(2n-1) {
    background: #f2f2f2;
}

.next-parties h5 {
	color: #d92f2f;
	text-transform: uppercase;
}

.next-parties ul li {
	font-size: 10pt;
    list-style: outside none none;
    margin: 3px 0;
    text-transform: uppercase;
}

.next-parties ul li a {
	color: #707070;
}

.next-parties ul li a:hover {
	color: #101010;
}

.text-red {
	color: #d92f2f;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	background: transparent none repeat scroll 0 0 !important;
    border: medium none !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	background: #ff7474 none repeat scroll 0 0 !important;
    border: medium none !important;
    color: white !important;
}

.ui-datepicker .ui-datepicker-calendar .ui-state-highlight a {
	background: #ff7474 none repeat scroll 0 0;
    border: medium none;
    color: white;
}

/* ---------- CALENDAR ----------------- */


.tos {
	max-width: 1200px;
	margin: 10px auto 50px;
}

.tos p {
	margin-bottom: 10px;
}

.contact-legal p{
	font-size: 8pt;
    margin-bottom: 4px;
}

.form-send {
	text-transform: uppercase;
	background: #d92f2f;
	border-color: #d92f2f;
}

.form-send:hover {
	background-color: #fd3739;
	border-color: #fd3739;
}

.event-content img {
	margin-right: 10px;
	margin-bottom: 10px;
}

.event-content iframe {
	max-width: 100%;
}

.event-content p {
	color: #757575 !important;
    font-size: 12pt !important;
    margin-bottom: 8px !important;
    text-align: justify;
}

.event-content p span, .event-content div, .event-content div span {
	color: #757575 !important;
    font-size: 12pt !important;
}

.home-search-input {
	border: 1px solid #e3e3e3;
	padding: 5px 25px;
	border-radius: 20px;
	margin-top: 50px;
	width: 100%;
}

.home-img {
    background-repeat: no-repeat;
    background-position: center;
	width: 100%;
	display: block;
	min-height: 250px;
	background-size: cover;
}

ul.ui-autocomplete {
	z-index: 100;
	border: none !important;
	background: none !important;
}

.ui-autocomplete li {
	border-bottom: 1px solid #ccc;
	padding: 5px 10px;
}

.ui-autocomplete .ui-menu-item li:hover {
	background-color: #dddddd;
}

.ui-autocomplete .ui-menu-item {
	margin: 0 20px !important;
	background: rgb(255, 255, 255);
}

.ui-autocomplete .ui-menu-item-wrapper.ui-state-active {
	background: transparent !important;
}

.ui-autocomplete .ui-menu-item-wrapper b {
	font-size: 14pt;
	color: #555;
}

.ui-autocomplete .ui-menu-item-wrapper span {
	display: block;
    font-size: 10pt;
    margin-top: -5px;
    color: #d92f2f
}

.venue-link {
	color: #d92f2f;
}

.btn-blocked {
	background: #ffa0a0 none repeat scroll 0 0 !important;
    color: #e6e6e6 !important;
    cursor: default !important;
}

#iframe-payment {
	border: none;
	width: 100%;
	height: 900px;
	overflow: auto;
	display: none;
	border-top: 1px solid #ccc;
}

/* CALENDAR */
.table-calendar .venue-col {
	width: 12.5%;
}

.table-calendar .weekday-col {
	width: 12.5%;
	text-align: center;
}

.table-calendar .venue-col img {
	width: 100%;
}

.table-calendar .venue-col  .name {
	border-top: 1px solid #cdcdcd;
    color: #8e8e8e;
    font-size: 8pt;
    line-height: 12px;
    margin-top: 3px;
    padding: 3px 0;
    text-align: center;
    text-transform: uppercase;
}

.table-calendar td {
	padding: 4px 8px 8px !important;
}

.cal-date {
	color: #262626;
    font-size: 10pt;
}
.cal-event { color: #ff7474; font-weight: bold; font-size: 11pt; }



.ui-datepicker-inline {
	border: none !important;
	margin-bottom: 20px;
}

.cal-lineup hr {
	margin: 1px 0;
}

.cal-button {
	font-weight: bold;
    margin-top: 10px;
    width: 100%;
}

.btn-success {
	background-color: #ff7474 !important;
	border-color: #ff7474 !important;
	color: #fff;
}

.btn-success:hover {
	background-color: #FF5E5E !important;
	border-color: #FF5E5E !important;
}

.clubbing-club, .artist-home, .clubbing-home {
	padding-left: 5px;
	padding-right: 5px;
}

.clubbing-club, .clubbing-home {
	margin-bottom: 10px;
}

.clubbing-club img, .artist-home img, .clubbing-home img {
	transition: all 0.5s ease;
	width: 100%;
}

.clubbing-club a, .artist-home a, .clubbing-home a {
	position: relative;
	display: block;
	overflow: hidden;
}

.clubbing-club:hover img, .artist-home:hover img {
	transform: scale(1.1) rotate(1deg);
}

.clubbing-club .caption, .clubbing-home .caption  {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.4);
	color: #fff;
    font-size: 22pt;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-shadow: 0 0 3px #000;
    transition: all 0.5s ease;
    display: flex;
    justify-content: center;
    align-items: center;
}

a.venue-select {
    cursor: pointer;
}

.venue-select.selected {
    border: 4px solid #ce6b6a;
}
.venue-select.selected .caption {
    background: rgba(0,0,0,0.15);
}

.clubbing-club .caption, .clubbing-home .caption.small {
    font-size: 14pt;
    line-height: 23px;
}

.clubbing-club:hover .caption {
	background-color: rgba(0, 0, 0, 0.15);
}

.clubbing-home:hover .caption {
	background-color: #ff8b87b3;
}

.artist-home .caption {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.3);
	color: #fff;
	font-size: 18pt;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 3px #000;
	transition: all 0.5s ease;
	line-height: 25px;
	display: flex;
    justify-content: center;
    align-items: center;
}

.artist-home:hover .caption {
	background-color: #ff8b87b3;
}

.calendar-filters {
    overflow: hidden;
    padding-bottom: 30px;
}

.filter-months  {
    display:inline-block;
    margin: 0 auto;
}

.filter-months ul {
    list-style-type: none;
    padding-bottom: 20px;
}

.filter-months li {
    float: left;
    text-transform: uppercase;
}

.filter-months li.m-sel a {
	font-weight: bold;
	text-decoration: underline;
}

.filter-months li a {
    padding: 0 15px;
	color: #9C2C2A;
	position: relative;
}

.filter-months li a:before {
	content: "|";
	top: 0;
	left: 0;
	position: absolute;
	font-weight: normal !important;
}

.filter-months li:first-child a:before {
	content: "";
}

.text-calendar {
	color: #ff8b87;
}

.insurance-block {
	background: #fbffe1;
	padding: 0.75rem;
	border: 1px solid gold;
}


/* VICTOR */

.ov-summary-row {
	font-size: 16pt;
    font-weight: bold;
    color: #222;
}

.ov-insurance-lines {
	font-size: 10pt;
	margin-top: 10px;
	color: rgb(86, 77, 77);
	margin-left: 40px;
}

.trow-fixed{
    top:0;
    position:fixed !important;
    width:auto;
    display:none;
    border:none;
    z-index: 10000;
}

.tabl-container {
    width:100%;
    margin:auto;
}

.pb-order-view {
	position: relative;
}

.pb-order-view .loading-order {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background: rgba(255,255,255, 0.6);
	text-align: center;
	display: none;
}

.pb-order-view .helper {
	display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.pb-order-view img {
    vertical-align: middle;
    max-height: 80px;
    max-width: 80px;
}

.pb-order-view .loading-order.visible { display: block; }

@media (max-width: 768px) {
    .footer-v2 {
        height: 750px !important;
    }

    .all-but-footer {
        padding-bottom: 750px !important;
    }

	.pb-order-view {
		font-size: 12px !important;
		padding: 10px !important;
	}

	#headingPay {
		overflow:hidden;
	}

	.pb-order-view td {
		padding: 8px 4px !important;
	}

	.quantity-cell {
		min-width: 0 !important;
	}

	.ov-summary-row {
		font-size: 12pt !important;
	}

	.ov-cart-item {
		padding: 0 !important;
	}

	.ov-insurance-lines {
		font-size: 9pt !important;
	}

}

/* LOGIN BLOCK --------- */
.login-block {
	border: 1px solid #ccc;
	box-shadow: 0 0 3px #bbb;
	border-radius: 5px;
	min-height: 400px;
	padding: 20px 20px 40px;
    margin: 0 auto;
}

.login-block .logo {
	width: 100%;
	text-align: center;
	padding-bottom: 5px;
	border-bottom: 2px solid #989898;
}

.login-block .title {
	text-align: center;
	font-weight: bold;
	font-size: 15pt;
	margin: 20px 0;
}

.login-block input[type=submit] {
	width: 100%;
	margin-top: 20px;
	font-size: 14pt;
}

.login-block label {
	color: #333;
}

.login-block input {
	margin-bottom: 5px;
}

.input-forgot {
	text-align: center;
	margin-top: 5px;
	font-size: 10pt;
}

.input-forgot a {
	color: #ff7474;
}

/* ----------- PROFILE SECTION ---------- */

.profile-block .nav-tabs {
	margin-top: 20px;
	width: 100%;
	float: left;
}

.nav-tabs .nav-item {
	margin-bottom: -1px;
}
.nav-tabs .nav-link {
	color: #777;
}

.nav-tabs .nav-link:hover {
	color: #FF0000;
}

.nav-tabs .nav-link.active {
	color: #ff7474;
	font-weight: bold;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	background: #fff;
}

.account-sale-block {
	margin-bottom: 30px;
}

.account-sale-block .sale-title {
	padding: 10px 15px 10px;
	color: #a1a1a1;
	border-bottom: 1px solid #ccc;
    overflow: hidden;
    text-align: left;
}

.account-sale-block .sale-title span:not(.name) {
    display: inline-block;
    margin-top: -5px;
}

.account-sale-block .sale-title .name {
    color: #f23a2e;
    font-size: 14pt;
	font-weight: bold;
    width: 100%;
}

.account-sale-block .sale-content {
	padding: 10px 0;
	overflow: hidden;
}

.account-sale-block .sale-content .fa {
    margin: 6px 0 0;
}

.account-sale-block .sale-content .fa-tree {
    color: green;
}

.account-sale-block .sale-content .fa-check-circle {
    color: #02B300;
}

.profile-tab-content .sale-footer {
	padding: 5px 10px;
	background: #ccc;
	font-size: 9pt;
	overflow: hidden;
}

.profile-tab-content .sale-footer a {
	margin-left: 5px;
}

.profile-tab-content .sale-footer a i {
	margin-top: 3px;
}

.profile-tab-content .sale-footer span{
	display: inline-block;
}

.sale-content .event-terms p {
	line-height: 1.3em;
	text-align: justify;
	font-size: 10pt;
	padding: 5px 10px;
}

.sale-content-block {
	border: 1px solid #e0e0e0;
	border-radius: 3px;
	font-family: monospace;
}

.sale-content .sale-content-block ul {
	padding: 5px 10px;
	margin: 0;
}
.sale-content .sale-content-block li {
	list-style: none;
	font-size: 10pt;
}

.sale-content .title {
	font-weight: bold;
	color: #ff7474;
	background: #ddd;
	padding: 4px 5px;
}

.sale-content .title span {
	float: right;
	font-style: italic;
	font-size: 10pt;
	color: #777;
}

.sale-content .foot {
	font-size: 10pt;
	background: #ddd;
	padding: 5px;
}

.sale-content .foot i {
	margin-top: 3px;
	font-size: 12pt;
}

.edit-profile {
	margin-top: 20px;
}

.edit-profile .form-row {
	margin-bottom: 15px;
}

.modal-header {
	overflow: hidden;
}

.modal-header h4 {
	float: left;

}

.date-name {
	font-size: 13pt;
}

/* HI CHRISTMAS */

.hi-christmas .party {
	background: #eee;
	width: 100%;
	height: 300px;
	border: 2px solid #bbb;
	margin-top: 10px;
	position: relative;
	overflow: hidden;
}

.party .day {
	position: absolute;
    top: 0;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    font-size: 22pt;
    padding: 15px;
    text-shadow: 0px 0px 4px #272727;
}


.party .soon {
	text-align: center;
	font-size: 48pt;
	text-transform: uppercase;
	color: #ccc;
	margin-top: 107px;
	font-weight: bold;
}

.party-background {
	z-index: -1;
	width: 100%;
}

.party .name {
	font-size: 60pt;
	color: rgba(255, 255, 255, 0.9);
	z-index: 1;
	position: absolute;
	width: 100%;
	text-transform: uppercase;
	top: 12px;
	padding: 15px;
	text-align: center;
	text-shadow: 0 0 3px #000;
}

.party .select-date {
	position: absolute;
	bottom: 45px;
	background: #0009;
	padding: 20px 20px;
	border-radius: 7px;
	left: 27%;
	width: 520px;
	border: 1px solid #ffffff4d;
	font-size: 13pt;
}

.change-tickets .event-info {
	border: 1px solid #ccc;
	overflow: hidden;
	padding: 10px;
	margin-top: 10px;
}

.change-tickets .event-info .logo {
	float: left;
	margin-right: 10px;
}


@media (max-width: 601px) {
	.hi-christmas .party {
		height: 200px;
	}

	.party .day {
		font-size: 15px;
	}

	.party .name {
		font-size: 22pt;
		color: #fff;
		top: 25px;
	}

	.party .select-date {
		bottom: 30px;
		padding: 7px 13px;
		left: 4%;
		width: 90%;
		font-size: 10pt;
	}

	.party .select-date label {
		width: 100%;
		text-align: center;
	}

	.party .select-date input {
		font-size: 8pt !important;
		padding: 4px !important;
	}
}

.all-but-footer {
    min-height:100%;
    position: relative;
    padding-bottom:300px;
}

/* start footer v2 */
.footer-v2 {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 2;
    padding-top: 50px;
    background: #9C2C2A;
    height: 300px;
}
.footer-v2 .widget {
    margin-bottom: 20px;
}
.footer-v2 .widget.twitter-widget .twitter_widget ul li {
    list-style: none;
    font-weight: 400;
    font-size: 14px;
    margin: 0;
    color: #8c959a;
}
.footer-v2 .widget.twitter-widget .twitter_widget ul li span {
    display: block;
    font-size: 13px;
}
.footer-v2 .widget.twitter-widget .twitter_widget ul,
.footer-v2 .widget.widget-events ul,
.footer-v2 .widget.widget-links ul {
    margin: 0;
    padding: 0;
}
.footer-v2 .widget.widget-events ul li {
    list-style: none;
    margin-bottom: 10px;
    position: relative;
    padding-left: 25px;
}
.footer-v2 .widget.widget-events ul li:after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background: #ff7474;
    border-radius: 100%;
    width: 7px;
    margin: 8px 0 0 3px;
    height: 7px;
}
.footer-v2 .widget.widget-events ul li:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    border: 1px solid #ff7474;
    border-radius: 100%;
    margin-top: 5px;
    width: 13px;
    height: 13px;
}
.footer-v2 .widget.widget-events ul li span {
    display: block;
    font-size: 12px;
    color: #a8aaac;
}
.footer-v2 .widget.widget-events ul li h4 {
    font-weight: 400;
    font-size: 14px;
    margin: 0;
    color: #000000;
}
.footer-v2 .widget.widget-events ul li h4 a {
    color: #000000;
}
.footer-v2 .widget.widget-links ul li {
    list-style: none;
}
.footer-v2 .widget.widget-links ul li a {
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    letter-spacing: 1;
}
.footer-v2 .widget.widget-events ul li h4 a:hover,
.footer-v2 .widget.widget-links ul li a:hover {
    color: #FF7474;
}
.footer-v2 .widget p {
    color: #676e74;
    font-size: 14px;
}
.footer-v2 .widget .widget-title {
    color: #fff;
    font-size: 13pt;
    font-weight: bold;
    margin-bottom: 10px;
    text-shadow: 0px 0px 2px #000;
}
.footer-v2 .subscribe-box {
    background: #30383e;
    padding: 20px 150px 20px 66px;
    max-width: 600px;
    margin: -50px auto 20px;
    position: relative;
    border-radius: 3px;
    left: 0;
    right: 0;
    top: 0;
}
.footer-v2 .subscribe-box .subscribe-button {
    position: absolute;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    margin: 11px 11px 0 0;
    text-align: center;
    padding: 12px 20px;
    line-height: 1em;
    text-transform: uppercase;
    display: block;
    background: #ff7474 ;
    border-radius: 3px;
    top: 0;
    right: 0;
}
.footer-v2 .subscribe-box .subscribe-button:hover {
    background: #ffa0a0;
}
.footer-v2 .subscribe-box i {
    position: absolute;
    top: 0;
    left: 0;
    color: #b2bbc1;
    margin: 20px 0 0 20px;
    font-size: 25px;
    line-height: 1em;
}
.footer-v2 .subscribe-box .subscribe-line {
    margin: 0;
    color: #b3bbc2;
    letter-spacing: 1px;
    font-size: 14px;
    background: none;
    width: 100%;
}

.newsletter-ok i {
    color: #32ff30 !important;
}

.newsletter-ko i {
    color: red !important;
}

.subscribe-box {
    color: #fff !important;
    font-weight: bold;
}

._locale .active {
    background: #ff7474;
	border-radius: 4px;
	color: #fff !important;
	margin: 10px 5px !important;
	padding: 0px 3px !important;
	font-weight: bold;
}

.on-top-color ._locale .active {
	background: #a4a4a4;
}

.on-top.home .logo-white {
	display: none;
}

.on-top .site-navbar-wrap.scrolled .logo-white {
	display: none;
}

.on-top .site-navbar-wrap.scrolled .logo-gray {
	display: block !important;
	opacity: 0.6;
}

.footer-v2 .copyright {
    padding: 22px 0;
    text-align: center;
    text-transform: uppercase;
    color: #ff7474;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 300;
}
.footer-v2 .copyright .the-dot {
    background: #ff7474;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    display: inline-block;
    border: 2px solid #252b30;
    box-shadow: 0 0 0 1px #ff7474;
    vertical-align: top;
    margin: 5px 16px 0;
}


.bottom-social {
    list-style: none;
}

.bottom-social li a {
    line-height: 12px;
}

.bottom-social li a i {
    margin-right: 5px;
    color: #ff7474;
}

/* end footer v2 */




.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-5ths {
  width: 20%;
  float: left;
}

.grid-dates, .blog-row {
	display: grid;
	grid-template-columns: repeat(1,1fr);
	grid-template-rows: auto;
	grid-gap: 0;
}

.blog-row img {
    border: 1px solid #ccc;
    border-radius: 3px;
}

.blog-row img:hover {
    border: 1px solid #666;
    border-radius: 3px;
}

.calendar-dates {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	grid-template-rows: auto;
	grid-gap: 0;
}

@media (min-width: 558px) {
  	.col-sm-5ths {
	    width: 20%;
	    float: left;
  	}
	.grid-dates, .blog-row {
		grid-template-columns: repeat(2,1fr);
	}

}

@media (min-width: 768px) {
  	.col-sm-5ths {
	    width: 20%;
	    float: left;
  	}
	.grid-dates, .blog-row {
		grid-template-columns: repeat(3,1fr);
	}
	.calendar-dates {
		grid-template-columns: repeat(4,1fr);
	}
}

@media (min-width: 992px) {
  	.col-md-5ths {
	    width: 20%;
	    float: left;
  	}
  	.grid-dates {
		grid-template-columns: repeat(4,1fr);
	}
	.calendar-dates {
		grid-template-columns: repeat(8,1fr);
	}
}

@media (min-width: 1200px) {
  	.col-lg-5ths {
		width: 20%;
		float: left;
  	}
  	.grid-dates {
		grid-template-columns: repeat(5,1fr);
	}
}




.date-element {
	display: flex;
	flex-direction: column;
	text-align: center;
	border: 1px solid #ccc;
	padding: 10px 3px 52px;
	margin: 7px;
	transition: all 0.5s ease;
	position: relative;
	border-radius: 4px;
}


.date-element:hover {
	border-color: #999;
	box-shadow: 0 0 5px #bbb;
}

.date-element h4 {
	margin-bottom: 0;
}

.date-element .button-container {
	bottom: 0;
	left: 0;
	width: 100%;
	position: absolute;
	padding: 10px;
}

.date-element .button-container .action-button {
	text-transform: uppercase;
}

.date-element .button-container .action-button.soon {
	background: #b7b7b7 !important;
}

.date-element a.action-button:hover {
	color: #fff;
	background-color: #FF6363;
}

.date-element .start {
	margin-bottom: 0;
}

.date-element .line-up {
	margin: 5px 10px;
	padding: 5px 0;
	border-top: 1px solid #ccc;
}

.date-element .event-name {
	font-size: 14pt;
}

.date-element .event-name small {
	color: #5d5d5d;
	margin-top: 2px;
	display: inline-block;
}

.date-element .event-time {
	background: #ff7474;
	color: #fff;
	font-size: 12pt;
	font-weight: bold;
	padding: 3px;
	margin: 5px -4px 3px;
}

.action-button {
	padding: 5px 20px;
	background: #ff7474;
	color: #fff !important;
	font-size: 12px;
	font-weight: 700;
	display: inline-block;
	text-transform: uppercase;
	border-radius: 20px;
	cursor: pointer;
}

.action-button.gray {
	background: #b7b7b7 !important;
}

.action-button:hover {
	background: #ea6161 !important;
	color: #fff !important;
	text-decoration: underline;
}

.cal-date-element {
	display: flex;
	flex-direction: column;
	text-align: center;
	margin: 5px 2px;
	position: relative;
	background: #fff;
	text-transform: uppercase;
	font-size: 10pt;
	position: relative;
}

.cal-date-element a {
	color: #9C2C2A;
	transition: none;
	display: block;
}

.cal-date-element .global {
	color: #9C2C2A;
	padding: 10px 3px 52px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.cal-date-element.venue {
	justify-content: center;
}

.cal-date-element:hover a {
	color: #fff;
}
.cal-date-element:hover .global {
	background: #ff8b87 !important;
	color: #fff;
}

.calendar-blocks .site-section:nth-child(2n) {
    background: #f2f2f2;
}

.calendar-blocks .site-section:nth-child(2n-1) .cal-date-element {
    background: #f2f2f2;
}

.cal-date-element .ename {
	color: #fff;
	background: #9C2C2A;
	padding: 4px 0;
}

.cal-date-element .day {
	padding-bottom: 4px;
}

.cal-date-element .ehour {
	padding: 2px 0;
}

.cal-lineup {
    margin-top: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.cal-lineup p, .cal-lineup div {
	margin: 0;
	font-size: 9pt;
	color: #9C2C2A;
}

.cal-date-element:hover .cal-lineup p, .cal-date-element:hover .cal-lineup div {
	color: #FFF;
}

.site-top-bar {
    background: #404040 !important;
    color: white;
    text-transform: uppercase;
    padding: 5px 0;
    font-size: 10pt;
    text-align: right;
    width: 100%;
}

.site-top-bar a {
    color: white;
}

.sections-profile {
    padding: 7px;
}

.sections-profile a {
    color: #6c6c6c;
    text-transform: uppercase;
    font-weight: bold;
}

.sections-profile a:hover {
    text-decoration: underline;
}

.site-top-bar span, .sections-profile span {
    margin: 0 3px 0 6px;
}

body:not(.on-top-color) .site-top-bar {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
}

.site-wrap {
    position: relative;
    min-height: 100%;
}

body:not(.on-top-color) .site-wrap {
    padding-top: 32px;
}

.site-top-bar .active {
    font-weight: bold;
    text-decoration: underline;
}

.sections-profile .active {
    color: #f23a2e;
}

.modal-refund ul {
    list-style: none;
}

.modal-refund .elements-list {
    opacity: 0.5;
}

.modal-refund .elements-list.active {
    opacity: 1;
}
